<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light>
    <filename>data/shared/assets/lights/kroneBackLightComboLogo.i3d</filename>
    <rootNode node="0"/>
    <staticLightCompound>
        <node node="0|0" intensity="5"/>
        <node node="0|0|0" intensity="1"/>
    </staticLightCompound>
</light>
